<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  2019-04-10 04:00:00.00 GD 05h05'53.64" W 42d27'12.42" N</id>
<person>
<lastname>Robot Dash ADN artificiel</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>2018-12-11 14:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2019-04-10 04:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2018-12-11 10:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2019-04-10 00:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Tompkins County</county>
<city>Ithaca</city>
<longitude>05h05'53.64" W</longitude>
<latitude> 42d27'12.42" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>New York</state>
<country>États-Unis</country>
</horoscope>
